;Created by Yooski for open BVE exterior views

[exterior]
0 = ext_view\Voy_3.csv
1 = ext_view\Voy_2.csv
2 = ext_view\Voy_2.csv
3 = ext_view\Voy_1.csv

[coupler0]
distances = 0.8,1
[coupler1]
distances = 0.8,1
[coupler2]
distances = 0.8,1
